IBM WebSphere Faultactor Cross-Site Scripting Vulnerability

Bugtraq ID: 21018
Class: Input Validation Error
CVE: CVE-2006-2431
Remote: Yes
Local: No
Published: Nov 13 2006 12:00AM
Updated: Dec 18 2007 08:06PM
Credit: Nuri Fattah of ProCheckUp Ltd. is credited with the discovery of this vulnerability.
Vulnerable: IBM Websphere Application Server 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus